/*
.eltd-listing-list-item .eltd-listing-item-image img{display: block !important; width: 150px; margin: 0 auto;}
body .eltd-listing-list-item .eltd-listing-item-image{width: 18%;}
.slick-slide img{width: 550px; height: 340px;}
.eltd-listing-content-holder li {list-style: initial;margin-left: 16px;}
.navicon {position: absolute;top: 0;right: 15px;z-index: 55;color: #fff;display: none;padding: 2px 10px;cursor: pointer;line-height: 15px;}
.title-cls {text-align: center;font-weight: bold;padding-bottom: 5px;text-transform: capitalize;}
header.eltd-page-header > .eltd-menu-area {display: none;}    
header.eltd-page-header{margin-top: 80px;}
.eltd-sticky-header{display:block!important;}
.eltd-page-header .eltd-sticky-header{height:80px;}
#text-10 .textwidget {text-align:left;}
.eltd-listing-tags-holder a {color: #1ab5c1  !important;border: 1px solid #1ab5c1  !important;}
.eltd-position-left-inner{ margin-left:40px;}
.header-app{top:32px; position:fixed;}
.textwidget #lang_sel {display: inline-block;}
.eltd-three-columns-inner .eltd-column .textwidget {text-align: center;}
.eltd-three-columns-inner .eltd-column .widget_search form {width: 72.2%;margin-left: auto;margin-right: 0;}
.single-listing-item .eltd-content{background-colour: #eee;}
.eltd-listing-rating-info {display:none;}
.qr_image{float:right;}
.eltd-listing-rating-info , .eltd-single-listing-share-claim {display:none !important;}
.eltd-listing-single-map-holder .eltd-listing-map-address {position:static}
.eltd-single-tags-holder .eltd-tags a{ margin: 10px 9px 0 0 !important;}
.eltd-listing-enquiry-holder{margin-bottom:30px;}
span.tel_no { margin-left: 8px;}
.contct_d i{margin-right:13px; color:#fff;}
.contct_d a{color:#8f8f8f;}
.eltd-footer-column-2 .eltd-footer-widget-title{text-align:center;}
.eltd-listing-archive-adv-search-holder input[type="text"]{background-color: #fff;border: 1px solid #ebebeb;box-sizing: border-box;color: #1ab5c1;font-family: Poppins,sans-serif;font-size: 14px;line-height: 20px;margin-bottom: 0;outline: 0 none;padding: 12px 18px;width: 100%;}
ul#menu-footer-menu li{display:inline-block !important; margin-left:8px;}
.eltd-listing-dashboard-holder-outer .eltd-listing-dashboard-holder-inner.user_pages {padding: 0 10%;}
.eltd-title {background-color:#eee;background-size: 1200px auto;}
.single-listing-item .eltd-content {margin-top: 0!important;background-color: #eee !important;}
.eltd-title.eltd-title-image-not-responsive .eltd-title-image {display: block;max-width: 1196PX;margin: auto;min-height: 80px;}
.eltd-title.eltd-standard-type{height:auto!important; background:none!important;background-color: #eee !important;}
.eltd-overlapping-content{margin-top:0;}
body a:hover, body a:focus{text-decoration:none;color:#1ab5c1;}
.eltd-listing-item-info .eltd-listing-item-subtitle-address {line-height: 170%;}
@media only screen and (max-width: 1200px) {
    .single-listing-item .eltd-title {margin: 0 auto;width: 1050px; }
}
@media only screen and (max-width: 1024px){
    header.eltd-mobile-header {display: block;}
    header.eltd-page-header {display: none;}
    header.eltd-mobile-header .eltd-mobile-menu-opener {z-index: 8; }
    header.eltd-mobile-header .eltd-mobile-header-inner {background-color: rgba(36,36,36,.9);}
    header.eltd-mobile-header .eltd-mobile-menu-opener a {color: #fff;}
    header.eltd-mobile-header .eltd-mobile-nav {background-color: rgba(36,36,36,.9);}
    header.eltd-mobile-header .eltd-mobile-nav a, header.eltd-mobile-header .eltd-mobile-nav h4 {color: #fff;}
    header.eltd-mobile-header .eltd-mobile-nav a:hover, header.eltd-mobile-header .eltd-mobile-nav h4:hover{color: #1ab5c1;}
    .single-listing-item .eltd-overlapping-content{margin-top:0px;}
    .single-listing-item .eltd-title{margin: 0 auto;width: 867px;}
}
@media only screen and (max-width: 768px){
    .eltd-listing-single-holder .eltd-listing-item-info:after {clear: both;content: '';display: block;}
    body .eltd-listing-list-item .eltd-listing-item-image{width: 100%;}
    article.eltd-listing-list-item .eltd-listing-item-content .eltd-listing-title-holder {text-align: center;}
    body .eltd-listing-archive-adv-search-holder .eltd-listing-archive-adv-search-count {table-layout: auto;}
    .eltd-mobile-header .eltd-vertical-align-containers .eltd-position-right { float: right !important}
    .eltd-login-register-widget .eltd-logged-in-user { line-height:  33px;}
    header.eltd-mobile-header div.eltd-login-register-widget { position: relative !important; top: 8px;}
    .single-listing-item .eltd-title{margin: 0 auto;width: 697px;}
    .eltd-listing-item-info .qr_image {font-size: 11px;width: 100%;}
    .eltd-listing-item-info .qr_image b {font-size: 14px;}
    .eltd-three-columns-inner .eltd-column .widget_search form {width: 50%;margin: 0 auto;}
    .eltd-main-menu > ul > li > a span.item_inner {padding: 0 5px;}
    .eltd-vertical-align-containers {padding: 0 5px;}
    .eltd-position-left-inner {margin-left: 0;}
    .eltd-login-register-widget {padding-left: 10px;}
    .eltd-btn {padding: 12px 25px;}
}
@media only screen and (max-width: 767px){
    header.eltd-mobile-header div.eltd-login-register-widget {position: absolute; right: 0;}
    .eltd-page-header .eltd-sticky-header {height: auto;}
    .eltd-logo-wrapper {display: block; text-align: center;margin-bottom: 10px;}
    .eltd-login-register-widget {margin-top: -18px;}
    .eltd-vertical-align-containers .eltd-position-right {float: none;text-align: center;z-index: 2;}
    .eltd-vertical-align-containers .eltd-position-left {float: none;}
    .eltd-position-left-inner {display: block !important;text-align: center;}
    .eltd-position-left-inner {margin-left: 0;top: 0px;position: relative;}
    .eltd-page-header .eltd-menu-area {height:auto;}
    .eltd-page-header .eltd-menu-area { background: black !important;}
    .slick-slide img {width: 100%;height: auto;}
}
@media only screen and (max-width: 600px){
    .single-listing-item .eltd-title{margin: 0 auto;width: 462px;}
    .eltd-three-columns-inner .eltd-column .widget_search form {width: 75%;}
    .single-listing-item .eltd-overlapping-content{margin-top:0px !important;}
    .slick-slide img {width: 100%;height: auto;}
}
@media only screen and (max-width: 480px){
    .single-listing-item .eltd-title{margin: 0 auto;width: 340px;}
    #text-10 .textwidget {text-align:center;}
    #eltd-back-to-top {right: 10px;}
    .eltd-tags.clearfix span {width: 100%;display: block;text-align: center;}
    .eltd-tags.clearfix span a {width: 80%;text-align: center;margin: 3px auto;}
    .slick-slide img {width: 100%;height: auto;}
}



.eltd-parallax-section-holder.eltd-vertical-middle-align {width: 100% !important;  margin: 0 !important}
.eltd-wrapper .eltd-page-header .eltd-sticky-header { 
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
		transform: translateY(0);
}
*/

@media screen and (max-width: 1320px){
	header .eltd-main-menu.eltd-sticky-nav>ul>li>a span.item_inner { padding: 0 7px;}
	header .eltd-btn { padding: 12px 22px;}
	
}
@media screen and (max-width: 1140px){
	header .eltd-main-menu > ul > li { font-size: 12px;}
	header .eltd-login-register-widget { padding-left: 12px;}
	header .eltd-btn { padding: 12px 15px;}
	
}

body.single-school_pages .eltd-title .eltd-title-image {
    margin-top: 60px !important;
}
.etld_extra_fields span{color: #a7a7a7;
    font-size: 13px;
    font-family: Poppins,sans-serif;}
.etld_extra_fields{margin-bottom: 40px;}

.eltd-listing-search-holder .eltd-listing-search-field .select2-container .select2-selection .select2-selection__arrow:after{
    content: "\f0d7"; font-family: 'FontAwesome';
}
.eltd-listing-archive-adv-search-holder .select2-container .select2-selection .select2-selection__arrow:after{
    content: "\f0d7"; font-family: 'FontAwesome';
}

.eltd-input-field.disabled {
    background-color: #eee;
    color: #444;
    cursor: not-allowed;
}

body.home .stm-compact-sidebar .text-image {
    margin: 25px 0 20px 25px;
}

body.home .stm-compact-sidebar {
    width: auto;
    border: 1px solid #dddddd;
}

.stm-compact-sidebar .content {
    /*max-width: 220px;*/
    margin-bottom: 23px;
    padding: 0 10px 0 30px;
}

body.home .stm-compact-sidebar .content h4 {
    margin: 0;
    margin-bottom: 11px;
    line-height: 1.2;
    font-size: 16px;
    font-weight: 700;
    color: #000;
}

body.home .stm-compact-sidebar .content h4 span {
    display: block;
}